FormName=frmElectricityMeter
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=384
top=39
width=119
height=24
classname=TLabel

[lblCurDegree]
left=360
top=82
width=210
height=16
classname=TLabel

[lblCurDegreeValue]
left=688
top=81
width=5
height=19
classname=TLabel

[page]
left=0
top=115
width=1021
height=501
classname=TPageControl

[TabSheet1]
left=4
top=34
width=1013
height=463
classname=TTabSheet

[lblSelectMonth]
left=368
top=15
width=67
height=24
classname=TLabel

[lblSel_Year_Daily]
left=8
top=15
width=112
height=24
classname=TLabel

[cboYear_of_Daily]
left=232
top=12
width=120
height=31
classname=TComboBox

[cboMonth_of_Daily]
left=496
top=12
width=89
height=31
classname=TComboBox

[chartDaily]
left=0
top=60
width=1013
height=411
classname=TChart

[TabSheet2]
left=4
top=34
width=1013
height=463
classname=TTabSheet

[lblSelYear]
left=8
top=15
width=112
height=24
classname=TLabel

[cboYear]
left=232
top=12
width=120
height=31
classname=TComboBox

[chartMonth]
left=0
top=52
width=1013
height=197
classname=TChart

[chartExpense]
left=0
top=252
width=1013
height=197
classname=TChart

[memo]
left=5
top=639
width=881
height=100
classname=TMemo

